Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 15670 - Probable namespace change in the Assamese Wikipedia
Probable namespace change in the Assamese Wikipedia
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Nobody - You can work on this!
http://as.wikipedia.org
:
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2008-09-21 09:20 UTC by wikichaipau
Modified: 2012-10-04 09:53 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
PNG of the SpecialPages page with the Hindi links indicated. (199.80 KB, image/png)
2008-09-21 09:20 UTC, wikichaipau
Details

Description wikichaipau 2008-09-21 09:20:55 UTC
Created attachment 5352 [details]
PNG of the SpecialPages page with the Hindi links indicated.

The Assamese wikipedia (http://as.wikipedia.org) has had its namespace changed to Hindi.  This has resulted is some strange behavior.  For example, the SpecialPages page has Special in Hindi (विशेष):

http://as.wikipedia.org/wiki/विशेष:SpecialPages

And some in the list of pages are now in Hindi too.  Please see attached PNG.

This is not due to any translation, but due to a likely configuration change.  I am not exactly sure what that particular configuration change has been.  I shall appreciate any help on this count.

Thanks,
Chaipau
sysop, Assamese Wikipedia.
Comment 1 Niklas Laxström 2008-09-21 09:33:58 UTC
That is because those messages are now translated in Hindi, where missing messages for Assamese are taken from. The fix is to translate those messages into Assamese.
Comment 2 Siebrand Mazeland 2008-09-21 22:43:22 UTC
Namespace localisation with Hindi fall back was added in r41133 and rr41134. You can go to http://translatewiki.net and help complete the Assamese localisation. Current stats for MediaWiki core is 35%, so loads of work to be done there.
Comment 3 wikichaipau 2008-09-22 07:54:33 UTC
We, the editors and translators of Assamese wikipedia, were at work with Assamese localization.  Unfortunately, many of us are not proficient in Hindi, though all of us are proficient to some level in English.  This has caused a hindrance in our translation work.  We request that the fall back be English rather than Hindi.

We look forward to your help in this.

Thanks,
Chaipau
Comment 4 Siebrand Mazeland 2008-09-22 08:01:58 UTC
Would Bengali (bn) be a more suitable fall back language? http://www.ethnologue.com/show_family.asp?subid=90420
Comment 5 wikichaipau 2008-09-26 03:22:22 UTC
The fallback language should be English.  The users and editors of the Assamese wikipedia are likely to know English more than either Hindi or Bengali.  For a partially translated http://as.wikipedia.org, users would be able to navigate better with English as the fallback language.

Thank you,
Saurav
Comment 6 Siebrand Mazeland 2008-12-18 12:00:44 UTC
Set fallback to Bengali in r44764.
Comment 7 Siebrand Mazeland 2008-12-19 23:10:40 UTC
Closed after feedback from brion.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links